Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.wazapin.com/v1/conversations/{convID}/saved-replies \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "template": "<string>", "channel_scope": "<string>" } '
{ "data": { "channel_scope": "<string>", "created_at": "<string>", "created_by": "<string>", "id": "<string>", "name": "<string>", "organization_id": "<string>", "template": "<string>" } }
Session token or API key
Conversation ID
Saved reply name
1
Saved reply template body
Optional channel scope ID
OK
Show child attributes